.before-page-separation{
	margin-bottom: 47px;
	width: 981px;		
	box-shadow: 0px 4px 1px -2px #999, 0px 20px #e5e5e5;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=0, OffY=-3, Color=#dbdbdb);
}
.content-blocks.before-page-separation, .link-blocks.before-page-separation{
	padding-left: 12px;
}
.link-blocks.before-page-separation, .link-blocks.before-section-separation{
	padding-bottom:14px;
}
.before-section-separation{
	border-top: 1px solid #cccccc;
}
#stay-connected.before-page-separation{
	margin-bottom: 20px!important;
	width: 993px!important;		
	box-shadow: 0px 4px 1px -2px #999, 0px 20px #e5e5e5!important;
}

.page-separation-shadow{
	box-shadow: inset 0 4px 1px -2px #cfcfcf;
	background-color: #e5e5e5;
	height: 10px;	
}

#TEM footer .page-separation-shadow{
	display:none;
}

#TEM .tabContainer .content-blocks.first .page-separation-shadow{
	box-shadow: rgb(153, 153, 153) 0px 5px 3px -3px inset;
	display:none;
}

.page-separation .large{
	height:16px;
}

.before-page-separation::after{	
	margin-left: -12px;
}

.tabContainer .content-blocks.first:last-child:after{
	position:absolute;
	left:0px;
	margin-top:12px;
}

/************************************
    P S E U D O    S H A D O W S
*************************************/

[id='401k'] .TEM-tabs .tabContainer:after{
	content: "";
	width: 993px;
	display: block;
	-moz-box-shadow: 0px 0px 8px 2px #000000;
	box-shadow: inset 0 4px 1px -2px #cfcfcf;
	background-color: #e5e5e5;
	height: 16px;
	filter: progid:DXImageTransform.Microsoft.DropShadow(OffX=0, OffY=-3, Color=#dbdbdb);
}

[id='401k'] .TEM-tabs .tabContainer .tertiary-container.prelogin-footer.footnotes:after{
	content: "";
	width: 993px;
	display: block;
	background-color: #e5e5e5;
	height: 16px;	
	position:absolute;
	margin-top: -10px;
}

#login-region:after{
	content: "";
	width: 993px;
	display: block;
	-moz-box-shadow: 0px 0px 8px 2px #000000;
	box-shadow: inset 0 4px 1px -2px #cfcfcf;
	background-color: #e5e5e5;
	height: 4px;	
}

.featured-ss:after{
	content: "";
	width: 973px;
	display: block;
	-moz-box-shadow: 0px 0px 8px 2px #000000;
	box-shadow: inset 0 4px 1px -2px #cfcfcf;
	background-color: #e5e5e5;
	height: 4px;	
}

#TEM #tag-produced-page-separation{
	width:972px;
	margin-left:12px;
}

.ie8 #login-region:after, .lt-ie9 .featured-ss:after, .lt-ie9 .before-page-separation:after, .lt-ie9 .tabContainer .content-blocks.first:last-child:after{
	content: ""!important;
	width: auto!important;
	display: block!important;
	background-color: #dbdbdb!important;
	height: 4px!important;

}